1.3.1

1.3.0

1.2.1

1.2.0

Note: 1.2.0 is the first version of SwiftPriorityQueue to break compatibility with previous versions of Swift since release 1.0.1. From this point forward users of Swift 2 and Swift 3 should use release 1.1.2 of SwiftPriorityQueue.

1.1.2

1.1.1

1.1.0

1.0.3

1.0.2

1.0.1

1.0